@charset "UTF-8";
body {
    font-family: "Montserrat", sans-serif;
    font-size: 105%;
    line-height: 1.6rem;
    color: #333;
	
}
nav {
    background-color: #1ca8e1;
}
.navbar-brand {
    height: auto;
    width: 265px;
}
.nav-link {
    margin-left: 15px;
    margin-right: 15px;
    color: white!important;
    font-weight: 500;
    background-color: #0D526E;
    font-size: 89%;
	border-radius: 5px;
}
nav-link a {
   color: white!important;
}
nav-link a:hover {
   color: white!important;
}
a {
    color: #1ca8e1;
}
a:hover {
    color: #0D526E;
    text-decoration: none;
}

tbody tr th {
    color: #0D526E!important;
    font-weight: 600;
}
 .navbar-shrink {
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
            transition: padding 0.9s;
        }

        .navbar-shrink .navbar-brand img {
            height: 50px; /* pas dit aan naar de gewenste hoogte van het logo */
            transition: height 0.3s;
        }
header {
    /* [disabled]background-image: url("../images/concept-header.webp"); */
    height: 500px;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 100px;
    margin-bottom: 40px;
}
.header-vervolg {
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    margin-top: 50px;
    padding-top: 35px;
}
p {
    margin-bottom: 30px;
}
h1 {
    color: #0D526E;
    font-size: 200%;
    font-family: "Oswald", sans-serif;
    margin-bottom: 20px;
}
h1 .vet {
    font-size: 100%;
    font-family: "Oswald", sans-serif;
}
h2 .vet {
    font-size: 100%;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
}
h2 .vet-wit {
    font-size: 100%;
    font-family: "Oswald", sans-serif;
    color: white;
}
h1 .dun {
    font-size: 100%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2 .dun {
    font-size: 100%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2 .dun-wit {
    font-size: 100%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
    color: white;
}
h2 {
    color: #0D526E;
    font-size: 200%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
}
h3 {
    color: #0D526E;
    font-size: 150%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h4 {
    color: #333;
    font-size: 130%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2.card-title {
    color: #FFFFFF;
    font-size: 140%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    margin-top: 10px;
}
.col-md-6 .card h3 {
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
}
.row.blokken {
    margin-top: 50px;
    margin-bottom: 50px;
}
.row.blokken-content {
    margin-top: 25px;
    margin-bottom: 50px;
}
.bg1 {
    background-color: #EBF7FC;
    padding-top: 50px;
    padding-bottom: 50px;
}
.bg1-nopadding {
    background-color: #EBF7FC;
    padding-bottom: 50px;
}
.card {
    background-color: #1ca8e1;
    border-width: 0px;
    margin-bottom: 25px;
    color: white;
    box-shadow: 0 3px 6px rgba(0,0,0,0.4);
    font-family: "Oswald", sans-serif;
    font-weight: 300;	
}
.card.light h3 {
    font-size: 120%;
    font-weight: 400;
}
.card-body.icoon img {
    width: 250px;
    height: auto;
}
.card-header h2 {
    color: white;
    font-size: 110%;
    margin-top: 20px;
	font-family: "Oswald", sans-serif;
}
.card a {
    color: white;
    text-decoration: none;
    font-size: 95%;
}
.card-header {
    border-radius: 0px;
    border-width: 0px;
    background-color: #0D526E;
    margin-top: 0px;
    padding-top: 0px;
}
.card-body {
    padding-top: 0px;
    padding-bottom: 0px;
}
.card-footer {
    border-radius: 0px;
    border-width: 0px;
    background-color: #1ca8e1;
}
.card.product {
    padding-top: 20px;
    padding-bottom: 20px;
}
.btn.btn-primary {
    background-color: #0D526E;
    border-color: #0D526E;
}

.content {
    padding-top: 30px;
    padding-bottom: 40px;
    /* [disabled]border-left: 2px solid #0D526E; */
}
.home {
    text-align: center;
}
.foot li {
    margin-bottom: 10px;
}
.foot li a {
    margin-bottom: 10px;
    text-decoration: underline;
	color: white;
}
.foot li a:hover  {
    margin-bottom: 10px;
    text-decoration: none;
	color: white;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.foot {
    background-color: #0D526E;
    color: white;
    padding-top: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    font-size: 90%;
	
}
.foot li {
    list-style-type: none;
}
.hoek-links {
    border: 1px solid #AEDEF2;
}

 .list-check {
    list-style: none;
    padding-left: 0;
    margin-top: 25px;
    margin-bottom: 25px;
        }
        .list-check li {
            position: relative;
            padding-left: 40px; /* Adjust padding to make room for the image */
            margin-bottom: 10px; /* Add space between list items if needed */
        }
        .list-check li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    transform: translateY(-50%);
    width: 25px; /* Adjust width as needed */
    height: 25px; /* Adjust height as needed */
    background-image: url("../images/check.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
        }

.list-plus {
    list-style: none;
    padding-left: 0;
    margin-top: 25px;
    margin-bottom: 25px;
        }
        .list-plus li {
            position: relative;
            padding-left: 40px; /* Adjust padding to make room for the image */
            margin-bottom: 10px; /* Add space between list items if needed */
        }
        .list-plus li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    transform: translateY(-50%);
    width: 25px; /* Adjust width as needed */
    height: 25px; /* Adjust height as needed */
    background-image: url("../images/plus.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
        }


.heading-frame {
  display: grid;
  grid-template-columns: max-content auto;
  grid-template-rows: auto max-content;
  background: #333 url("../images/home/voordelen-inposys.webp?ixlib=rb-0.3.5&auto=format&fit=crop&w=1584&q=80") center;
  background-size: cover;
  width: 100%;
  height: 60vh;
  padding: 2rem;
}

.heading-frame::before,
.heading-frame::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid white;
}

.heading-frame::before {
  grid-row: 1 / 2;
  border-right: none;
  border-bottom: none;
}

.heading-frame::after {
  grid-row: 1 / span 2;
  border-left: none;
}

.heading-frame2 {
  display: grid;
  grid-template-columns: max-content auto;
  grid-template-rows: auto max-content;
  background: #333 url("../images/over-ons/over-ons-inposys.webp?ixlib=rb-0.3.5&auto=format&fit=crop&w=1584&q=80") center;
  background-size: cover;
  width: 100%;
  height: 60vh;
  padding: 2rem;
}

.heading-frame2::before,
.heading-frame2::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid white;
}

.heading-frame2::before {
  grid-row: 1 / 2;
  border-right: none;
  border-bottom: none;
}

.heading-frame2::after {
  grid-row: 1 / span 2;
  border-left: none;
}

 /* target the element you want the animation on */
  .my-text {
    /* add these styles to make the text move smoothly */
    display: inline-block;
    animation: slide-left 0.9s ease forwards;
  }
.col-md-6 .card .card-body {
    margin-top: 25px;
    margin-bottom: 25px;
}
.col-md-6 .card {
    background-color: #DBF1FA;
    color: #0B526D;
	font-family: "Montserrat", sans-serif;
}
.col-md-4 .card-body .light {
    background-color: #DBF1FA;
    color: #0B526D;
	font-family: "Montserrat", sans-serif;
}
.card.light {
    background-color: #DBF1FA;
    color: #0B526D;
    font-family: "Oswald", sans-serif;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 300;
}
.card.blue {
    background-color: #1ca8e1;
    color: white;
	 font-family: "Oswald", sans-serif;
    font-weight: 300;
}
.card-body ul  {
    
   
    margin-bottom: 20px;
}
.col-md-6 .card .card-header h2 {
    font-size: 130%;
}
col-md-6 .card .card-body {
    background-color: #D5EFFA;
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
}
.text-head {
    background-color: #cdf5fc;
    padding-top: 50px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 50px;
    color: #0D526E;
    font-size: 105%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    line-height: 2rem;
    text-align: left;
}
.head {
    background-image: url("../images/inposys-header.webp");
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    text-align: left;
}
.navbar-toggler-icon {
    background-image: url(../images/navi.svg);
}
.dropdown-toggle.show {
    color: #FFFFFF;
}
.navbar-toggler {
    border: 1px solid #fff;
    
}
.plus {
    max-width: 25px;
    max-height: 25px;
}
.table-dark th {
    background-color: #0D526E;
    color: white;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
}
.text-head h2 {
    font-size: 150%;
}

  @keyframes slide-left {
    /* use % to specify the animation at different stages (in this case, 0% and 100%) */
    0% {
      transform: translateX(0);
    }
    100% {
      /* adjust the value to control how much the text moves */
      transform: translateX(-10px);
    }
  }

 
	
	

@media screen and (orientation:portrait) and (min-width:320px) and (max-width:568px){
	.list-check li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    transform: translateY(-50%);
    width: 25px; /* Adjust width as needed */
    height: 25px; /* Adjust height as needed */
    background-image: url("../images/check.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
        }
.nav-link {
    margin-left: 15px;
    margin-right: 15px;
    color: white;
    font-weight: 500;
    background-color: #0D526E;
    font-size: 89%;
    border-radius: 5px;
    margin-bottom: 1px;
    padding-left: 25px;
}
.navbar-brand {
    height: auto;
    width: 220px;
}
header {
    /* [disabled]background-image: url("../images/concept-header.webp"); */
    height: auto;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 100px;
    margin-bottom: 10px;
}
	h1 {
    color: #0D526E;
    font-size: 120%;
    margin-bottom: 20px;
}
h1 .vet {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
}
h2 .vet {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
}
h2 .vet-wit {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    color: white;
}
h1 .dun {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2 .dun {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2 .dun-wit {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
    color: white;
}
h2 {
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
}
h3 {
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
}
.container-fluid {
    padding-left: 20px;
    padding-right: 20px;
}
.bg1 {
    background-color: #EBF7FC;
    padding-top: 50px;
    padding-bottom: 30px;
}
.header-vervolg {
    height: 30px;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 25px;
    margin-bottom: 40px;
}
.head {
    background-image: url("../images/inposys-header.webp");
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    height: 200px;
}
.text-head {
    background-color: #cdf5fc;
    text-align: left;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    line-height: 2rem;
}
.content {
    padding-top: 30px;
    padding-bottom: 0px;
    /* [disabled]border-left: 2px solid #0D526E; */
}
.foot {
    background-color: #0D526E;
    color: white;
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 90%;
    padding-bottom: 0px;
	 overflow-x: hidden;
}
.heading-frame {
    display: grid;
    grid-template-columns: max-content auto;
    grid-template-rows: auto max-content;
    background: #333 url("../images/home/voordelen-inposys.webp?ixlib=rb-0.3.5&auto=format&fit=crop&w=1584&q=80") center;
    background-size: cover;
    width: 100%;
    height: 60vh;
    padding: 2rem;
    margin-bottom: 25px;
}
	.heading-frame2 {
    display: grid;
    grid-template-columns: max-content auto;
    grid-template-rows: auto max-content;
    background: #333 url("../images/home/voordelen-inposys.webp?ixlib=rb-0.3.5&auto=format&fit=crop&w=1584&q=80") center;
    background-size: cover;
    width: 100%;
    height: 60vh;
    padding: 2rem;
    margin-bottom: 25px;
}
.row.blokken-content {
    margin-top: 25px;
    margin-bottom: 0px;
}
}

@media screen and (orientation:portrait) and (min-width:768px) and (max-width:1024px){
.nav-link {
    margin-left: 15px;
    margin-right: 15px;
    color: white;
    font-weight: 500;
    background-color: #0D526E;
    font-size: 89%;
    border-radius: 5px;
    margin-bottom: 1px;
    padding-left: 25px;
}
header {
    /* [disabled]background-image: url("../images/concept-header.webp"); */
    height: auto;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 100px;
    margin-bottom: 10px;
}
	
	h1 {
    color: #0D526E;
    font-size: 120%;
    margin-bottom: 20px;
}
h1 .vet {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
}
h2 .vet {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
}
h2 .vet-wit {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    color: white;
}
h1 .dun {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2 .dun {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
}
h2 .dun-wit {
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
    color: white;
}
h2 {
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
}
h3 {
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
}
.container-fluid {
    /* [disabled]padding-left: 20px; */
    /* [disabled]padding-right: 20px; */
}
	.head {
    background-image: url("../images/inposys-header.webp");
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    height: 200px;
}
.text-head {
    background-color: #cdf5fc;
    text-align: left;
    padding-top: 50px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 50px;
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    line-height: 2rem;
    height: auto;
}
.container.navi {
    padding-left: 0px;
    padding-right: 0px;
}
.navbar-brand {
    height: auto;
    width: 265px;
    margin-left: -20px;
}
.navbar-toggler {
    margin-right: -30px;
    border: 1px solid #fff;
    
}

.foot {
    background-color: #0D526E;
    color: white;
    padding-top: 50px;
    padding-right: 10px;
    padding-bottom: 50px;
    padding-left: 10px;
    font-size: 90%;
	 overflow-x: hidden;
}
.foot ul {
    padding-left: 0px;
}
.row.pb-4.partners {
    font-size: 90%;
}
.heading-frame2 {
    display: grid;
    grid-template-columns: max-content auto;
    grid-template-rows: auto max-content;
    background: #333 url("../images/over-ons/over-ons-inposys.webp?ixlib=rb-0.3.5&auto=format&fit=crop&w=1584&q=80") center;
    background-size: cover;
    width: 100%;
    height: 35vh;
    padding: 2rem;
}
}

@media screen and (orientation:landscape) and (max-width:1366px) and (min-width:1024px){
.navbar-brand {
    height: auto;
    width: 200px;
}
.home {
    text-align: center;
    padding-top: 70px!important;
}
}

@media screen and (orientation:landscape) and (max-width:1024px) and (min-width:768px){
header {
   
    height: 500px;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 100px;
    margin-bottom: 30px;
}
.header-vervolg {
    height: 30px;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 25px;
    margin-bottom: 40px;
}
.text-head {
    background-color: #cdf5fc;
    text-align: left;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    color: #0D526E;
    font-size: 120%;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    line-height: 2rem;
    height: auto;
}
.nav-link {
    margin-left: 15px;
    margin-right: 15px;
    color: white;
    font-weight: 500;
    background-color: #0D526E;
    font-size: 89%;
    border-radius: 5px;
    margin-bottom: 1px;
    padding-left: 25px!important;
}
.foot ul {
    padding-left: 0px;
}
.content {
    padding-top: 0px!important;
    padding-bottom: 0px;
    /* [disabled]border-left: 2px solid #0D526E; */
}
.home {
    text-align: center;
    padding-top: 0px!important;
}
}

@media screen and (orientation:landscape) and (max-width:1194px) and (min-width:834px){
.nav-link {
    margin-left: 15px;
    margin-right: 15px;
    color: white;
    font-weight: 500;
    background-color: #0D526E;
    font-size: 89%;
    border-radius: 5px;
    margin-bottom: 1px;
    padding-left: 25px!important;
}
.foot ul {
    padding-left: 0px;
}
header {
   
    height: 500px;
    background-position: center top;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    margin-top: 100px;
    margin-bottom: 30px;
}
.content {
    padding-top: 0px!important;
    padding-bottom: 0px;
    /* [disabled]border-left: 2px solid #0D526E; */
}
}

@media screen and (orientation:portrait) and (min-width:1024px) and (max-width:1366px){
.heading-frame2 {
    display: grid;
    grid-template-columns: max-content auto;
    grid-template-rows: auto max-content;
    background: #333 url("../images/over-ons/over-ons-inposys.webp?ixlib=rb-0.3.5&auto=format&fit=crop&w=1584&q=80") center;
    background-size: cover;
    width: 100%;
    height: 35vh;
    padding: 2rem;
}
}
